aboutsummaryrefslogtreecommitdiffstats
path: root/config/hypr/scripts
diff options
context:
space:
mode:
Diffstat (limited to 'config/hypr/scripts')
-rwxr-xr-xconfig/hypr/scripts/Refresh.sh5
1 files changed, 4 insertions, 1 deletions
diff --git a/config/hypr/scripts/Refresh.sh b/config/hypr/scripts/Refresh.sh
index b411c242..556f651d 100755
--- a/config/hypr/scripts/Refresh.sh
+++ b/config/hypr/scripts/Refresh.sh
@@ -18,4 +18,7 @@ ${SCRIPTSDIR}/PywalDunst.sh &
# Relaunching rainbow borders
sleep 1
-${SCRIPTSDIR}/RainbowBorders.sh & \ No newline at end of file
+${SCRIPTSDIR}/RainbowBorders.sh &
+
+# for cava-pywal (note, need to manually restart cava once wallpaper changes)
+ln -sf "$HOME/.cache/wal/cava-colors" "$HOME/.config/cava/config" || true \ No newline at end of file
send patches to the email below
yukais@pinapelz.com
include the subject [PATCH repo_name]
pinapelz.com
homepage